When i tried opening the archive downloaded from the Unix section this message appear "Could not open "rh9.ymessenger-1.0.4-1.i386.rpm"

Archive type not supported."

What can i do?

Tagged with:

Filed under: rpm

Like this post? Subscribe to my RSS feed and get loads more!